@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk122 { background-color:transparent; background-image:url(_src/382/hedder_bg.png); background-position:center center; background-size:cover; }
#bk122 > div { margin:0 auto; max-width:100%; }
#bk122 > div { padding-left: 60px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk116 > div { margin:0 auto; max-width:100%; }
#bk116 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk123 { background-color:#CCCCCC; }
#bk123 > div { margin:0 auto; max-width:100%; }
#bk123 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk117 > div { margin:0 auto; max-width:300px; }
#bk158 { background-color:#D9D9D9; }
#bk158 > div { margin:0 auto; max-width:960px; }
#bk158 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 40px;  } 
#bk170 { background-color:transparent; }
#bk168 { background-color:#CCCCCC; }
#bk168 > div { margin:0 auto; max-width:100%; }
#bk2197 { background-color:#D9D9D9; }
#bk2197 > div { margin:0 auto; max-width:1000px; }
#bk161 { background-color:transparent; }
#bk161 > div { margin:0 auto; max-width:100%; }
#bk161 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk126 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk181 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk127 > div { margin:0 auto; max-width:1020px; }
#bk127 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk121 { background-color:#E3E4E5; }
#bk121 > div { margin:0 auto; max-width:100%; }
#bk121 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk159 { background-color:#E3E4E5; }
#bk159 > div { margin:0 auto; max-width:800px; }
#bk159 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk182 { background-color:#E3E4E5; }
#bk182 > div { margin:0 auto; max-width:800px; }
#bk182 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk160 { background-color:#E3E4E5; }
#bk160 > div { margin:0 auto; max-width:600px; }
#bk160 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk162 { background-color:#E3E4E5; }
#bk162 > div { margin:0 auto; max-width:600px; }
#bk162 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk119 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk120 > div { margin:0 auto; max-width:1000px; }
#bk120 > div { padding-left: 30px; padding-top: 100px; padding-right: 30px; padding-bottom: 0px;  } 
#bk191 > div { margin:0 auto; max-width:1000px; }
#bk192 > div { margin:0 auto; max-width:1000px; }


@media (max-width: 641px) {
		#bk122.b-plain > .column,#bk122.b-plain > .g-column,#bk122.b-both_diff > .column,#bk122.b-both_diff > .g-column,#bk122.b-headlines > .column,#bk122.b-headlines > .g-column,#bk122.b-album > .column,#bk122.b-album > .g-column,#bk122.b-tab > .column,#bk122.b-tab > .g-column,#bk122.b-accordion > .column,#bk122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk122 > div { padding-left: 10px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
		#bk116.b-plain > .column,#bk116.b-plain > .g-column,#bk116.b-both_diff > .column,#bk116.b-both_diff > .g-column,#bk116.b-headlines > .column,#bk116.b-headlines > .g-column,#bk116.b-album > .column,#bk116.b-album > .g-column,#bk116.b-tab > .column,#bk116.b-tab > .g-column,#bk116.b-accordion > .column,#bk116.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk116 > div { padding: 15px; }
		#bk123.b-plain > .column,#bk123.b-plain > .g-column,#bk123.b-both_diff > .column,#bk123.b-both_diff > .g-column,#bk123.b-headlines > .column,#bk123.b-headlines > .g-column,#bk123.b-album > .column,#bk123.b-album > .g-column,#bk123.b-tab > .column,#bk123.b-tab > .g-column,#bk123.b-accordion > .column,#bk123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk123 > div { padding: 15px; }
		#bk117.b-plain > .column,#bk117.b-plain > .g-column,#bk117.b-both_diff > .column,#bk117.b-both_diff > .g-column,#bk117.b-headlines > .column,#bk117.b-headlines > .g-column,#bk117.b-album > .column,#bk117.b-album > .g-column,#bk117.b-tab > .column,#bk117.b-tab > .g-column,#bk117.b-accordion > .column,#bk117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk118.b-plain > .column,#bk118.b-plain > .g-column,#bk118.b-both_diff > .column,#bk118.b-both_diff > .g-column,#bk118.b-headlines > .column,#bk118.b-headlines > .g-column,#bk118.b-album > .column,#bk118.b-album > .g-column,#bk118.b-tab > .column,#bk118.b-tab > .g-column,#bk118.b-accordion > .column,#bk118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk158.b-plain > .column,#bk158.b-plain > .g-column,#bk158.b-both_diff > .column,#bk158.b-both_diff > .g-column,#bk158.b-headlines > .column,#bk158.b-headlines > .g-column,#bk158.b-album > .column,#bk158.b-album > .g-column,#bk158.b-tab > .column,#bk158.b-tab > .g-column,#bk158.b-accordion > .column,#bk158.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk158 > div { padding: 15px; }
		#bk169.b-plain > .column,#bk169.b-plain > .g-column,#bk169.b-both_diff > .column,#bk169.b-both_diff > .g-column,#bk169.b-headlines > .column,#bk169.b-headlines > .g-column,#bk169.b-album > .column,#bk169.b-album > .g-column,#bk169.b-tab > .column,#bk169.b-tab > .g-column,#bk169.b-accordion > .column,#bk169.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk170 { background-image:url(_src/383/hedder_bg.png); background-position:center center; background-size:cover; }
		#bk170.b-plain > .column,#bk170.b-plain > .g-column,#bk170.b-both_diff > .column,#bk170.b-both_diff > .g-column,#bk170.b-headlines > .column,#bk170.b-headlines > .g-column,#bk170.b-album > .column,#bk170.b-album > .g-column,#bk170.b-tab > .column,#bk170.b-tab > .g-column,#bk170.b-accordion > .column,#bk170.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk170 > div { padding-left: 20px; padding-top: 5px; padding-right: 10px; padding-bottom: 15px;  } 
		#bk163.b-plain > .column,#bk163.b-plain > .g-column,#bk163.b-both_diff > .column,#bk163.b-both_diff > .g-column,#bk163.b-headlines > .column,#bk163.b-headlines > .g-column,#bk163.b-album > .column,#bk163.b-album > .g-column,#bk163.b-tab > .column,#bk163.b-tab > .g-column,#bk163.b-accordion > .column,#bk163.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk163 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk168.b-plain > .column,#bk168.b-plain > .g-column,#bk168.b-both_diff > .column,#bk168.b-both_diff > .g-column,#bk168.b-headlines > .column,#bk168.b-headlines > .g-column,#bk168.b-album > .column,#bk168.b-album > .g-column,#bk168.b-tab > .column,#bk168.b-tab > .g-column,#bk168.b-accordion > .column,#bk168.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2197.b-plain > .column,#bk2197.b-plain > .g-column,#bk2197.b-both_diff > .column,#bk2197.b-both_diff > .g-column,#bk2197.b-headlines > .column,#bk2197.b-headlines > .g-column,#bk2197.b-album > .column,#bk2197.b-album > .g-column,#bk2197.b-tab > .column,#bk2197.b-tab > .g-column,#bk2197.b-accordion > .column,#bk2197.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk161.b-plain > .column,#bk161.b-plain > .g-column,#bk161.b-both_diff > .column,#bk161.b-both_diff > .g-column,#bk161.b-headlines > .column,#bk161.b-headlines > .g-column,#bk161.b-album > .column,#bk161.b-album > .g-column,#bk161.b-tab > .column,#bk161.b-tab > .g-column,#bk161.b-accordion > .column,#bk161.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk161 > div { padding: 15px; }
		#bk126.b-plain > .column,#bk126.b-plain > .g-column,#bk126.b-both_diff > .column,#bk126.b-both_diff > .g-column,#bk126.b-headlines > .column,#bk126.b-headlines > .g-column,#bk126.b-album > .column,#bk126.b-album > .g-column,#bk126.b-tab > .column,#bk126.b-tab > .g-column,#bk126.b-accordion > .column,#bk126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk126 > div { padding: 15px; }
		#bk181.b-plain > .column,#bk181.b-plain > .g-column,#bk181.b-both_diff > .column,#bk181.b-both_diff > .g-column,#bk181.b-headlines > .column,#bk181.b-headlines > .g-column,#bk181.b-album > .column,#bk181.b-album > .g-column,#bk181.b-tab > .column,#bk181.b-tab > .g-column,#bk181.b-accordion > .column,#bk181.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk181 > div { padding: 15px; }
		#bk127.b-plain > .column,#bk127.b-plain > .g-column,#bk127.b-both_diff > .column,#bk127.b-both_diff > .g-column,#bk127.b-headlines > .column,#bk127.b-headlines > .g-column,#bk127.b-album > .column,#bk127.b-album > .g-column,#bk127.b-tab > .column,#bk127.b-tab > .g-column,#bk127.b-accordion > .column,#bk127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk127 > div { padding: 15px; }
		#bk185.b-plain > .column,#bk185.b-plain > .g-column,#bk185.b-both_diff > .column,#bk185.b-both_diff > .g-column,#bk185.b-headlines > .column,#bk185.b-headlines > .g-column,#bk185.b-album > .column,#bk185.b-album > .g-column,#bk185.b-tab > .column,#bk185.b-tab > .g-column,#bk185.b-accordion > .column,#bk185.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk121.b-plain > .column,#bk121.b-plain > .g-column,#bk121.b-both_diff > .column,#bk121.b-both_diff > .g-column,#bk121.b-headlines > .column,#bk121.b-headlines > .g-column,#bk121.b-album > .column,#bk121.b-album > .g-column,#bk121.b-tab > .column,#bk121.b-tab > .g-column,#bk121.b-accordion > .column,#bk121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk121 > div { padding: 15px; }
		#bk159.b-plain > .column,#bk159.b-plain > .g-column,#bk159.b-both_diff > .column,#bk159.b-both_diff > .g-column,#bk159.b-headlines > .column,#bk159.b-headlines > .g-column,#bk159.b-album > .column,#bk159.b-album > .g-column,#bk159.b-tab > .column,#bk159.b-tab > .g-column,#bk159.b-accordion > .column,#bk159.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk159 > div { padding: 15px; }
		#bk182.b-plain > .column,#bk182.b-plain > .g-column,#bk182.b-both_diff > .column,#bk182.b-both_diff > .g-column,#bk182.b-headlines > .column,#bk182.b-headlines > .g-column,#bk182.b-album > .column,#bk182.b-album > .g-column,#bk182.b-tab > .column,#bk182.b-tab > .g-column,#bk182.b-accordion > .column,#bk182.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk182 > div { padding: 30px; }
		#bk160.b-plain > .column,#bk160.b-plain > .g-column,#bk160.b-both_diff > .column,#bk160.b-both_diff > .g-column,#bk160.b-headlines > .column,#bk160.b-headlines > .g-column,#bk160.b-album > .column,#bk160.b-album > .g-column,#bk160.b-tab > .column,#bk160.b-tab > .g-column,#bk160.b-accordion > .column,#bk160.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk160 > div { padding: 15px; }
		#bk162.b-plain > .column,#bk162.b-plain > .g-column,#bk162.b-both_diff > .column,#bk162.b-both_diff > .g-column,#bk162.b-headlines > .column,#bk162.b-headlines > .g-column,#bk162.b-album > .column,#bk162.b-album > .g-column,#bk162.b-tab > .column,#bk162.b-tab > .g-column,#bk162.b-accordion > .column,#bk162.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk162 > div { padding: 15px; }
		#bk119.b-plain > .column,#bk119.b-plain > .g-column,#bk119.b-both_diff > .column,#bk119.b-both_diff > .g-column,#bk119.b-headlines > .column,#bk119.b-headlines > .g-column,#bk119.b-album > .column,#bk119.b-album > .g-column,#bk119.b-tab > .column,#bk119.b-tab > .g-column,#bk119.b-accordion > .column,#bk119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk119 > div { padding: 15px; }
		#bk120.b-plain > .column,#bk120.b-plain > .g-column,#bk120.b-both_diff > .column,#bk120.b-both_diff > .g-column,#bk120.b-headlines > .column,#bk120.b-headlines > .g-column,#bk120.b-album > .column,#bk120.b-album > .g-column,#bk120.b-tab > .column,#bk120.b-tab > .g-column,#bk120.b-accordion > .column,#bk120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk120 > div { padding: 15px; }
		#bk191.b-plain > .column,#bk191.b-plain > .g-column,#bk191.b-both_diff > .column,#bk191.b-both_diff > .g-column,#bk191.b-headlines > .column,#bk191.b-headlines > .g-column,#bk191.b-album > .column,#bk191.b-album > .g-column,#bk191.b-tab > .column,#bk191.b-tab > .g-column,#bk191.b-accordion > .column,#bk191.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk191 > div { padding-left: 0px; padding-top: 15px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk192.b-plain > .column,#bk192.b-plain > .g-column,#bk192.b-both_diff > .column,#bk192.b-both_diff > .g-column,#bk192.b-headlines > .column,#bk192.b-headlines > .g-column,#bk192.b-album > .column,#bk192.b-album > .g-column,#bk192.b-tab > .column,#bk192.b-tab > .g-column,#bk192.b-accordion > .column,#bk192.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk192 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 120px;  } 
	}




@media (max-width: 641px) {
}
